<?php
$must_cache=false;
ob_start();
require_once(dirname(__FILE__) . "/../../adbcon.php");
require_once(dirname(__FILE__) . "/../common/tool_functions.php");

function xmlEscape($string) {
    return str_replace(array('&', '<', '>', '\'', '"'), array('&amp;', '&lt;', '&gt;', '&apos;', '&quot;'), $string);
}

$path = isset($_REQUEST['path']) ? $_REQUEST['path'] : null;
if($path != null) {
    $segments = explode("/", $path);
    if($segments['0'] == "jobs") {
        require_once(dirname(__FILE__) . "/rss_jobs.php");
    }
    else {
        ob_end_clean();
        header("HTTP/1.0 404 Not Found");
        die();
    }
}
